Subject: Don't Panic Eat Organic

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 07 Jun 1997 23:49:09 -0400

http://rain.org:80/~sals/my.html

-- 
Lawrence F. London, Jr.
mailto:[email-masked]  
http://sunSITE.unc.edu/InterGarden
The Don't Panic Eat Organic Homepage was Last Updated Jun 5, 1997
DON'T PANIC EAT ORGANIC - DON'T PANIC GROW ORGANIC - DON'T PANIC BUY ORGANIC - DON'T PANIC THINK ORGANIC
You are the 57968th to visit this page . Counter installed April 28,1996

An organic farmers homepage! It is growing like everything else around here! If you have any tips or tricks that may help an organic farmer pass it on.

This is a talk by Jan Dietrick Rincon-Vitova Insectaries. at the Acres U.S.A. Eco-Ag Conference To play this .ra file you will need the RealAudio Player.The Dietrick Institute for Applied Insect Ecology A non-profit public benefit corporation since October 1996 headquartered in Ventura, CA. The Institute offers education and research programs that promote the use of biological pest management strategies based on maintaining, restoring or enhancing the diversity of organisms in soil and above-ground foodwebs. Sorry for the poor sound .

Part 1Part 1- 991448k

Part 2Part2-1369248k

Part 3Part3-2009204k

Part 4Part4-854116k

Part 5Part5-2465124k

Notes from Farm Field Day #1Choosing Borders and Interplantings for Natural Control of Pests Plant them and they will come!

This was a great event:Soil Ecology SeminarA big thank you to Dr. Elaine Ingham (Oregon State University) told me it was ok to post Scientific Basis for Biological Farming and Natural Control of Soil Insects and Disease

PERMACULTUREPermaculture Websites, Mailing Lists and Newsgroupsn also for more Permaculture information I always check April at Permaculture Visions,

There is good Permaculture reading also at Permaculture and Sustainable Living & Livelihood

Remember the 1st Organic World Exhibition and 11th IFOAM Scientific Conference was held in Copenhagen! Read daily updates on web during the exhibition (10th to 13th August): and for as long and they keep the web page up IFOAM96Check out what I was able to glean from Ifoam 96 from press releases and emailifoam'96 gleanings .Now IFOAM has a website atIFOAMThe INTERNATIONAL FEDERATION OF ORGANIC AGRICULTURE MOVEMENTS

STOP genetic engineering of our food

Pesticide Action Network North America (PANNA) is a nonprofit citizen-based NGO that advocates adoption of ecologically sound practices in place of pesticide use. PANNA works with over 90 affiliated organizations in Canada, Mexico and the U.S., and more than 400 PAN partner groups around the world, to promote sustainable agriculture, food security and social justice, and demand that development agencies and governments redirect support from pesticides to safe alternatives.

ENVIRONMENT & HEALTH BACKGROUND REPORTSO MANY PESTICIDES, SO LITTLE KNOWLEDGE

Genetic Engineering and Its DangersESSAYS ON GENETICALLY ENGINEERED FOOD-Thanks to the NATIONAL ORGANIC STANDARDS BOARD --- FINAL RECOMMENDATIONS -Organic farmers are not allowed to use Genetic Engineered stuff so look for the certified organic label and don't panic buy organic.

Soil Quality First Direct Evidence Ethylene Biosynthesis Triggers Plant Defense Mechanisms

Natural LifeNatural Life is a bimonthly newsmagazine founded in 1976 to provide information and inspiration about environmentally sustainable, self-reliant living

Living Planet Earth DataEnviro Facts and Year 2000 countdown.

Welcome to Noah's Ark!
Noah's Ark is an organic grower of Cherimoya .Want to learn about our most exciting crop , get recipes and read advertisements ? : ) just press Organic Cherimoya. We have been in business since 1979. We are C.C.O.F. California Certified Organic Farmer

Press here and go to CCOFThe Califorina Certified Organic Farmers Homepage . CCOF now certifies processors and handlers nationwide.

Cherimoya.avi My 1st. Cherimoya movie 1117 k long showing how easy it is to enjoy Organic Cherimoya!

Cherimoya2.aviMy lastest Cherimoya movie 446 KBshowing how easy it is to enjoy Organic Cherimoya!

Reviews:

Sometime I am lucky enough to get sent books, tools, newsletters to review from people in the organic movement.

Books:

The book "Lets Get Growing"was sent to me to review.Elizabeth and Crow Miller the organic farmers author this How-To Gardening Book. If you are like me and want to read more from Mr. and Mrs. Miller : Enter" Our Garden" The Millers now have a organic homepage growing at The Organic Cybergarden!.

This is a flyer I got from the folks were I buy my bio-controls Ricon-Vitova I want to thank them for letting me print it in full as it is a good example of :Beneficals for biological pest control & sustainable avocado production

Press The Barn Owl and learn more about this flying cat and how he can help the organic farmer.

Artificial Perches for RaptorsPress if you want the plans and instructions to build perches

SIGHTS & SOUNDS FROM THE RAPTOR CENTER where you will find pictures and calls of RaptorsThe Raptor Center

Try to:Spot the Ladybug

Bats on the Web"Bats are not blind, they're not rodents, and they won't get tangled in your hair. The truth is that bats are among the most gentle, beneficial, and necessary animals on earth. "Check out BCI

The Worm PageThe plow is one of the most ancient and most valuable of man's inventions; but long before he existed, the land was in fact regularly plowed and still continues to be thus plowed by earthworms.

Organic Gardening Techniquesfrom the Department of Horticulture, University of Missouri-Columbia by Ray R. Rothenberger and K. Hildahl

Natural LifeCanada's Alternative Newsmagazine Natural Life is a bimonthly newsmagazine founded in 1976 to provide information and inspiration about environmentally sustainable, self-reliant living.

Companion Plantsby Sherry Kitchen ofDIG MAGAZINE

Could you please Let me know how you like it here or just say hi also if you have any information that may be of help to an organic farmer or see any good web pages the kind our readers would be interested in please send e-mail to [email-masked] me as this will give me some idea as to if the homepage is being used and can help make it grow. Thank You : >

Rodale's Organic Gardening Online

Mertus' Gardening Web Page

One of the greatest plantsman I know is Paul H. Thomson. I have learn a lot from this individual. Take a look at what he has to say about setting it up to have fresh fruit at all times. He got me off on the right foot. Taken from California Rare Fruit Growers: Volume 8 Number 1 February,1976 :Fruits The Year Around::::::: Paul H. Thomson

Tom Clothier's Garden Walk and Talk

Grow organicAdam Penenberg gives you a how-to guide.

THE ORGANIC FARMERS MARKETING ASSOCIATION! this Website has been created to bring together organic farmers, consumers and supporters of organic agriculture.

The Midwest Organic AllianceThe Alliance has a geographical focus of developing the supply of certified organic products in the five-state region of Iowa, Minnesota, Wisconsin, North Dakota, and South Dakota. The Alliance also has a focus of developing consumer demand for organic foods in the Minneapolis and St. Paul market.

CAFF Community Alliance with Family Farmers

WWW CERTIFIED ORGANIC FOODWorking Together to bring Organic Food to the WORLD This is an International Site all are welcome

FAIRS Organic Production

Pavich Family Farms.have been known as the leader and innovator in developing large-scale organic farming methods and as the worlds largest organic table grape grower. Organic is works for both large and small growers.

Clupper's Organic Gardenspromotes the growing of healthful food throughout the world while conserving natural resources and protecting the environment by encouraging attitudes and activities necessary to understand, appreciate and change the interrelationships among humans, their culture and the environment.

The European Network for Scientific Research Coordination in Organic Farming

. Organic farmers realize that the soil is a living entity, therefore organic practices feed the soil which in turn feed the plant. Organic farming is a management intensive, not a material intensive, technology; materials are a supplementary tool in a balanced farm management program. Organic farmers attempt to understand and work in harmony with the natural biological systems on the farm, not override them with chemicals (even naturally derived ones). They strive to develop cultural and biological means of crop nutrition and protection that are balanced, sustainable, and resilient.

NATIONAL ORGANIC STANDARDS BOARD --- FINAL RECOMMENDATIONS Adopted June 1-4, 1994, in Santa Fe, New Mexico - ORGANIC CROP PRODUCTION STANDARDS. Also this is a Cascadian Farm home page so while their check out the rest of this great link and find the healthfood store near you and more good organic information.

WEED PHOTO ALBUM

Insects and Weeds This is where I store the good insect and weed links I have found on the World Wide Web

This is where I store the links to fruit sites on the net.

The Plant TrackerIt is the only database I know of that actually lists, and allows you to search by, the uses for a plant - whether it's edible, medicinal or used for something else you probably never suspected - like cleanser, wax, or baby diapers.

I made a good friend of Vactav Petrik Sr. writer of Soil Processes. We became friends about 10 yr. ago he was working in practical microbiology and I was an organic farmer. If you would like to see some quotes from his work press Understanding the SoilI have taken leaf samples and soil samples of my farm and farms around me and have proved to myself that organic farming works. I get my soil Microbes from Mr. Petrik.Sr.and for years have watched my soil get richer and richer.

Institute of Organic Agriculture Informations about the Institute for Organic Agriculture (University Bonn, >Germany) can now be obtained via Internet: This home page at University of Bonn is in German , English Francais and Espanol.

Organic Certifier's Database Printout People are always asking "How can I get certified organic well here is a good a list of a lot of Organic Certifiers from the homepage of agAccess! agAccess is an agricultural and horticultural publishing company dedicated to sustainable agriculture through the worldwide publication and distribution of high quality, practical information.

NOFA-Vermont!!The Northeast Organic Farming Association of Vermont

Organic Growers of Michigan

[The Ohio Ecological Food and Farm Association]

You will find some organic farmer at The HolliCom Farmer's Market

Orbweaver,Jennifer says Welcome! The garden gate is open - please come inside.

Canberra (Australia) Organic Grower's Society

An Italian Organic Co-op (text in English + Italian). http:/Co-op Heaven and Earth

Plants For A Future A Resource and Information Centre for Edible and other useful plants

The Seeds Of Change Web Page Seeds Of Change was founded in 1987 to foster plant life . bio-diversity. We do this by offering certified organic. open-pollinated seeds to the public. .

Santa Barbara Heirloom Seedling Nursery.They offer you a wide variety of certified organically grown heirloom seedlings that are fresh and alive with the energies poured into them by Mother Nature and Santa Barbara Heirloom..

Algys' Herb Pageis where I go to learn more about growing organic herbs.Herbs

Keslick & Son, Modern Arboriculture & Landscape Maintenance

Dr. Alex ShigoGuidelines for Correct Pruning

"What's Happening in Permaculture". A web page dedicated to bringing you events in Australia associated with the Permaculture movement. Courses, workshops, festivals, gatherings, groups in your area, contacts and important web links. For more Permaculture info check out PERMACULTURE INFORMATION RESOURCES

BGH Bovine Growth Hormone I don't want it in my milk. Don't Panic Buy Organic

INFORMATION ON THE HAZARDS OF GENETICALLY ENGINEERED FOODS or Green Peace Don't Panic Buy Organic

Enter here for even More LinksLinks to other sights on the web that may be of interest

I click WEATHER. to check the weather every day. News if you have time to read the news this homepage has news

I can even check prices being paid for the fruit moving at. MIS Agriculture Market Information System.

Fintrac Links to the World of Agriculture, FINTRAC Market and postharvest information for tropical fruits.

- Market News -Agricultural and Related Information from AgriGator market news.

Noah's Ark Press Releases

CCOF Certification

What is a Weed?

CALIFORNIA ORGANIC FOOD LAW

Sustainable Agriculture Systems Newsletter And The Cover Crop Database etc.

Plants and Sustainable Agriculturewhere you will find other great newsletters . The Rodale Institute International Ag-sieve is one of the best things on the net. Check out volume 7 #1 Vermiculture .

Environmental Working Group
Environmental Working Group (EWG) is a progressive not-for-profit, computer-powered environmental research organization that gives concerned citizens the information they need to protect their homes, communities and Planet Earth. The Environmental Working Group is a project of the Tides Foundation, a California Public Benefit Corporation based in San Francisco that provides administrative and program support services to nonprofit programs and projects.

In case you are relatively new to the World Wide Web, you may wish to read the NCSA Mosaic Demo Document. There is also the Suggested Starting Points for Internet Exploration. You may wish to use the following resources to keep track of the evolution of cyberspace and to find information on the Internet:

Again, thanks for visiting the don't panic eat organic home page . We hope to see you here again soon.

If you have enjoyed this home page or if you have any helpful tips and information for a organic farmer ,please send e-mail to Mail me [email-masked],

.